.title {
    margin: 0px;
    margin-bottom: 10px;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 10px;
    align-content: center;
}
.body{
    display: block;
    margin: 10px;
    color: #61534e;
}
.body ul{
    margin: 5px;
    padding-left: 2px;
    padding-left: 0px;
}
.footer{
    margin-top: 10px;
}
.text-att {
    font-size: 2rem;
}
.clickVersion {
    position: absolute;
}
.clickVersion:first-child {
    left: 1rem;
}
.clickVersion:last-child {
    right: 1rem;
}

@media(max-width: 800px) {
    .text-att {
        font-size: 1.3rem;
    }
    .mb-mx-0 {
        padding: 0;
    }
    .clickVersion:first-child {
        left: .3rem;
    }
    .clickVersion:last-child {
        right: .3rem;
    }
}